<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","系统基本设置");
define("_MD_AM_SITENAME","网站名称");
define("_MD_AM_SLOGAN","网站口号或标语");
define("_MD_AM_ADMINML","管理员Email");
define("_MD_AM_LANGUAGE","内定语言");
define("_MD_AM_STARTPAGE","系统模组");
define("_MD_AM_NONE","无");
define("_MD_AM_SERVERTZ","系统时区");
define("_MD_AM_DEFAULTTZ","内定时区");
define("_MD_AM_DTHEME","内定布景主题");
define("_MD_AM_ANONNAME","匿名者名称");
define("_MD_AM_ANONPOST","是否允许匿名者发布文章？");
define("_MD_AM_MINPASS","密码长度限制");
define("_MD_AM_NEWUNOTIFY","是否通知管理员有新会员注册？");
define("_MD_AM_SELFDELETE","是否允许会员删除帐号？");
define("_MD_AM_LOADINGIMG","是否显示载入中图案？");
define("_MD_AM_USEGZIP","使用 gzip 压缩? PHP 版本在 4.0.5 或更高的才建议使用，您的php版本是 %s");
define("_MD_AM_UNAMELVL","会员名称严格秤谌！ ");
define("_MD_AM_STRICT","最严格 (只允许英文字及数字)");
define("_MD_AM_MEDIUM","中等");
define("_MD_AM_LIGHT","宽松 (允许中文注册名称选此项)");
define("_MD_AM_USERCOOKIE","设置会员cookies。可以让会员不需随时输入资料。");
define("_MD_AM_SESSCOOKIE","设置有效时程cookies。可以让会员不需随时输入资料。");
define("_MD_AM_SESSEXPIRE","设置有效时间");
define("_MD_AM_BANNERS","启动广告？");
//define("_MD_AM_ADMINGRAPHIC","启动图像式管理模式？");
define("_MD_AM_MYIP","你的IP，这个IP将列入排除于广告计算系统。");
define("_MD_AM_ALWDHTML","启动HTML于各个功能区。");
define("_MD_AM_INVLDMINPASS","密码最小长度。");
define("_MD_AM_INVLDUCOOK","会员cookies名称设置无效");
define("_MD_AM_INVLDSCOOK","时程cookies名称设置无效");
define("_MD_AM_INVLDSEXP","session保留时间无效。");
define("_MD_AM_ADMNOTSET","管理员email未设置.");
define("_MD_AM_YES","是");
define("_MD_AM_NO","否");
define("_MD_AM_DONTCHNG","不修改");
define("_MD_AM_REMEMBER","请记得把文件属性改成666，以便让系统自动修改内容。");
define("_MD_AM_IFUCANT","如果没有改属性的话就必须手动的修改文件。");

// Added in RC2
define("_MD_AM_COMMODE","讨论区排列方式设置值");
define("_MD_AM_COMORDER","讨论区文章显示方式？");
define("_MD_AM_ALLOWSIG","允许签名使用？");
define("_MD_AM_ALLOWHTML","允许使用HTML？");
define("_MD_AM_DEBUGMODE","开启除错模式？(开启后将会自动显示SQL数据库错误讯息，网站正式运行后请把此功能关闭。)");

define("_MD_AM_AVATARALLOW","允许使用者上传大头照吗?");
define("_MD_AM_AVATARW","大头照最大宽度");
define("_MD_AM_AVATARH","大头照最大高度");
define("_MD_AM_AVATARMAX","大头照文件限制");
define("_MD_AM_AVATARCONF","自订大头照设置");
define("_MD_AM_CHNGUTHEME","统一改变成所有会员使用的布景");
define("_MD_AM_NOTIFYTO","通知群组:");
define("_MD_AM_ALLOWTHEME","允许会员选择布景吗?");


?>
